Phone Samsung NOTE II (N7100) can't use Framaroot Version 1.8.0

I updata my phone to Android 4.3.
After that, I can't use Framaroot Version 1.8.0.


Exploit result

Failed ... Try another exploit if available (Error #6)

My Phone:
Samsung Galaxy NOTE II (N7100)
Android 4.3